<ART ID="03656" PID="2629" JID="146" BPAGE="2169" EPAGE="2191" PII="S0217732311036565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRUM AND WAVE FUNCTIONS OF U(1)<INF>2+1</INF> LATTICE GAUGE THEORY FROM MONTE CARLO HAMILTONIAN</MTI>
<RTI>Spectrum and Wave Functions of U(1)<INF>2+1</INF> Lattice Gauge Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>HOSSEINIZADEH</SNM>
<EAD>ahmad.hosseinizadeh.1@ulaval.ca</EAD>
<X-REF REFID="S0217732311036565AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>KR&#x00D6;GER</SNM>
<X-REF REFID="S0217732311036565AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036565AF001">D&#x00E9;partement de Physique, Universit&#x00E9; Laval, Qu&#x00E9;bec (QC), G1V 0A6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>MELKONYAN</SNM>
<X-REF REFID="S0217732311036565AF002"></X-REF>
<X-REF REFID="S0217732311036565AF003"></X-REF>
</AUT>
<AFF ID="S0217732311036565AF002">GMLab, Quebec (QC), G1X 2N3, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732311036565AF003">Gitelik University, Yeghegnadzor (VD), 3605, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>J. F.</FNM>
<SNM>LAPRISE</SNM>
<X-REF REFID="S0217732311036565AF004"></X-REF>
</AUT>
<AFF ID="S0217732311036565AF004">Unit&#x00E9; de Recherche en Sant&#x00E9; des Populations (URESP), Centre Hospitalier Affili&#x00E9; Universitaire de Qu&#x00E9;bec, Qu&#x00E9;bec (QC), G1S 4L8, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>MCBREEN</SNM>
<X-REF REFID="S0217732311036565AF005"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>SCHEU</SNM>
<X-REF REFID="S0217732311036565AF005"></X-REF>
</AUT>
<AFF ID="S0217732311036565AF005">D&#x00E9;partement de Physique, Universit&#x00E9; Laval, Qu&#x00E9;bec (QC), G1V 0A6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2011</RE>
<RV>4 August 2011</RV>
</HIST>
<ABST>
<P>We address an old problem in lattice gauge theory &#x2014; the computation of the spectrum and wave functions of excited states. Our method is based on the Hamiltonian formulation of lattice gauge theory. Using the method of Monte Carlo with importance sampling, we construct a stochastic basis of Bargmann link states, drawn from a physical probability density function. In the next step, we compute transition amplitudes between stochastic basis states. Then, we extract energy spectra and wave functions from a matrix of transition elements. To test this method, we apply it to U(1) lattice gauge theory in (2+1) dimensions and compute the energy spectrum, wave functions and thermodynamic functions of the electric Hamiltonian of this theory. We compare the numerical results with the analytical results and observe a reasonable scaling of energies and wave functions in the variable of time.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theory</KWD>
<KWD>Monte Carlo method</KWD>
<KWD>Hamiltonian formulation</KWD>
<KWD>U(1) gauge group</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>